@media screen and (max-width: 1500px ) {
.search { width: 16px; }
.MenuList_f1>ul>li>:first-child { font-size: 14px; }
.MenuList_f1>ul>li ul li a { font-size: 12px; }
.T-text li:not(:first-child) { margin-left: 10%; }
.history-box li { width: 17vw; }
.support [class*="PhotoList"] li span { font-size: 16px; }
}
@media screen and (max-width: 1100px ) {
.w-875 { width: 92%; }
body.on .menu-box { position: fixed; width: 100%; top: 0; left: 0; z-index: 2; background: #fff; }
/*主导航响应 2018.8.30 当选择拨动时一级和二级不能一开始就隐藏*/
.MenuList_f1 { display: none; overflow: auto; line-height: normal; top: 6vw; left: 0; position: fixed; background: #fff; width: 100%; height: calc(100vh - 6vw); z-index: 2; padding: 4%; }
.MenuList_f1>ul>li>:first-child:after { display: none; }
.MenuList_f1>ul>li>:first-child { text-align: left; display: block; font-size: 16px; }
.MenuList_f1>ul>li>:first-child.icon:before { right: 10px; transition: 0.3s ease 0s; content: '>'; font-family: "宋体", "SimSun"; position: absolute; top: 50%; transform: translateY(-50%) rotate(0deg); z-index: -1; }
.MenuList_f1>ul>li { overflow: hidden; border-bottom: 1px solid #ccc; max-width: none; width: 100%; display: block; margin: 0; }
.MenuList_f1>ul>li>:nth-child(2) { border: none; transition: none; display: none; opacity: 1; text-align: left; height: auto; position: static; line-height: 30px; transform: none; background: none; }
.MenuList_f1>ul>li ul li { margin: 0; width: 100%; padding: 0px; display: block; border-top: 1px solid #ccc; }
.MenuList_f1>ul>li ul li a { font-size: 14px; width: auto; text-align: left; padding: 1.2% 30px; position: relative; z-index: 0; }
.MenuList_f1>ul>li>:first-child.on { color: #083d8e; }
.MenuList_f1>ul>li>:first-child.on:before { transform: translateY(-50%) rotate(90deg); }
.MenuList_f1>ul>li a { padding: 2% 10px; }
/*汉堡按钮*/
.menu-i { display: block; width: 6vw; height: 6vw; line-height: 6vw; position: static; }
.menu-icon span, .menu-icon:before, .menu-icon:after { height: 2px; width: 50%; border-radius: 9px; }
.menu-icon:before, .menu-icon:after { margin-top: -1px; }
.menu-icon:before { transform: translate(-50%, -10px); }
.menu-icon:after { transform: translate(-50%, 10px); }
/*---导航end------------------------------------------------------------------------------------------------------------------------*/
.menu-w { width: 100%; padding-left: 4%; }
.menu-box { height: 6vw; }
.language_box { border-top: 1px solid #eee; padding: 30px 0; text-align: center; margin-left: 0; display: block; background: #fff; }
.language_box a { font-size: 14px; width: 80px; height: 30px; line-height: 30px; border-radius: 3px; }
.logo { width: 14%; }
.MenuList_f1>ul { display: block; }
.menu-box .M { width: auto; float: right; }
body.on .banner { margin-top: 6vw; }
.MenuList_f1>ul>li ul li a:before { content: '>'; position: absolute; left: 10px; font-size: 16px; color: #999; top: 50%; transform: translateY(-50%); font-family: "宋体", "SimSun"; }
.language-box { display: block; text-align: center; margin-top: 30px; }
.language-box * { font-size: 16px; }
.language-box a { padding: 8px 30px; border: 1px solid; border-radius: 4px; }
.language-box a.on { background: #083d8e; color: #fff; border-color: #083d8e; }
.about .T, .about .BL { padding-right: 4%; }
.about .T .page-title, .about .B { margin-left: 4vw; }
.about .B { padding-right: 4%; }
.T-text { padding: 5% 11% 5% 4vw; width: 68.5%; }
.about .M p { width: 100%; }
.page-title p, .page-title1 strong, .page-title2 h3, .pro-title p, .contact-us .contact-title h3, .product-text strong { font-size: 2.5vw; }
.about .B:before { left: -4vw; top: 15vw; }
.T-textbox:after { left: 4vw; }
.history .M:before { right: 4VW; }
.T-text strong { font-size: 3.5vw; }
.T-textbox:before { width: 39.2vw; height: 38.4vw; }
.about .B [class*="PhotoList"] li { width: 19.1vw; }
.about .B [class*="PhotoList"] li a { height: 26.5vw; }
.history-btn { width: 4.1vw; height: 4.1vw; line-height: 4.1vw; }
.history-box li:before { width: 16px; height: 16px; }
.history-box li:after { width: 10px; height: 10px; }
.product1 .M, .support .M, .after-sale .B { width: 96%; }
.product1 .M .L, .support .M .L, .contact .L { padding-left: 4vw; }
.pro-img i { height: 15.5vw; }
.pro-title p:last-child { width: calc(100% - 5px - 2.5vw); }
.product2 .M:before { height: 26vw; top: 17%; }
.support [class*="PhotoList"] li span { font-size: 14px; }
.support [class*="PhotoList"] li a { height: 27.8vw; }
.support3 [class*="PhotoList"] li a { height: 18.8vw; }
.after-sale .B ul i { width: 6vw; }
.contact-us .B li i { width: 14px; line-height: 20px; }
.contact-us .B li p { width: calc(97% - 14px); }
.after-sale .B ul { margin-top: 4%; }
.menu-slide, .search { display: none; }
.search-box { display: none !important; }
}
@media screen and (max-width: 800px ) {
    .T-text p,.page-title1 p,.product1 .M p,.pro-text,.pro-img span,.support-title p,.contact-title p{line-height:1.5;}
.about .M p{text-align:left; line-height:1.5;}
.product1 .B p { font-size: 3.8vw; right: 4%; }
.contact-us .B li i { width: 4vw; line-height: 6.5vw; }
.product-text p { line-height: 1.5; margin-top: 5vw; }
.contact-us .B li p { width: calc(97% - 4vw); }
.contact .R { width: 100%; display: block; }
.after-sale .L li:not(:first-child) { margin-left: 4%; }
.after-sale .L li { width: 22%; }
.product2 .M { padding-top: 9vw; margin-top: 14vw; }
.support [class*="PhotoList"] li a { height: 28.8vw; }
.product2 .M:before { height: 30vw; top: 0; }
.product1 .M .L { width: 100%; margin-bottom: 5vw; }
.product1 .M .R, .product2 .M .R, .product2 .M .L, .product2 .B li, .support .M .L, .support .M .R, .after-sale .B ul i { width: 100%; margin-left: 0; }
.support [class*="PhotoList"] li { width: 49%; margin-left: 2%; margin-bottom: 4%; background: none; }
.contact .L { width: 100%; padding: 5%; display: block; }
.support .M .L { padding: 5%; }
.product1 .M, .support .M, .contact .B { width: 92%; margin: 14vw auto 0; }
.product1 .B img { width: 96%; }
.product1 .M .L span, .pro-title span { margin-top: 1.5vw; }
.pro-title p:last-child { width: calc(100% - 8vw); margin-left: 3vw; }
.pro-img i { height: 33.5vw; }
.pro-img { margin-top: 5vw; padding: 3%; }
.product3 .M { font-size: 5vw; padding: 2% 0; margin-top: 14vw; }
.product3 .B { margin: 5vw 0; }
.history-box li:nth-child(even) time, .history-box li:nth-child(odd) { padding-bottom: 5vw; }
.history-box li:nth-child(odd) time, .history-box li:nth-child(even) { padding-top: 5vw; }
.history-box li:before { width: 3vw; height: 3vw; }
.history-box li:after { width: 2vw; height: 2vw; }
.history-box>div { padding-bottom: 44.5vw; }
.history-box:before { bottom: 44.5vw; }
.history-text .swiper-container { max-height: 24vw; }
.history-text { max-height: 30.5vw; }
.about .B { margin-right: 0; margin-left: 0; padding: 0 4%; margin-bottom: 5vw; }
.about .BR { width: 100%; padding: 0 3vw; margin-top: 5vw; }
.about .BL { width: 100%; padding: 0; }
.about .B [class*="PhotoList"] li { width: 31.1vw; }
.about .B:after { height: 30.3vw; }
.about .B [class*="PhotoList"] li a { height: 42.5vw; padding: 2vw; }
.about .B [class*="PhotoList"] li { margin-right: 3vw; }
.about .T { padding: 0 4%; }
.history-box li { width: 60vw; }
.T-text li { width: 32%; text-align: center; }
.T-text li:not(:first-child), .support [class*="PhotoList"] li:nth-child(4n+1), .support3 [class*="PhotoList"] li:nth-child(3n+1) { margin-left: 2%; }
.page-title1 strong:after { margin: 3vw auto 0; height: 5vw; }
.about .T .page-title { margin-left: 0; }
.T-text { width: 100%; padding: 5vw; }
.T-textbox { padding-top: 7%; padding-bottom: 0; }
.page-title h3, .T-text strong { font-size: 6.25vw; }
.page-title1 strong, .history-box time, .page-title2 h3, .pro-title p, .support-title h3, .contact-title h3, .contact-us .contact-title h3, .product-text strong { font-size: 5vw; }
.page-title p, .support [class*="PhotoList"] li span { font-size: 3.8vw; }
.page-title span, .T-text span { margin-top: 1vw; }
.MenuList_f1>ul>li ul li a:before { left: 3vw; font-size: 3.8vw; }
.MenuList_f1>ul>li>:first-child.icon:before { right: 3vw; }
.logo { width: 30%; }
body.on .banner { margin-top: 14vw; }
.menu-box { height: 14vw; }
.menu-icon span, .menu-icon:before, .menu-icon:after { width: 7vw; }
.menu-i { width: 17vw; height: 14vw; line-height: 14vw; }
.menu-icon:before { transform: translate(-65%, -2.5vw); }
.menu-icon:after { transform: translate(-65%, 2.5vw); }
.menu-icon span { transform: translateX(15%); }
.MenuList_f1 { top: 14vw; height: calc(100vh - 14vw); }
.MenuList_f1>ul>li>:first-child, .MenuList_f1>ul>li ul li a { line-height: normal; height: auto; }
.MenuList_f1>ul>li a { padding: 3vw; }
.MenuList_f1>ul>li>:first-child { font-size: 4.4vw; }
.language-box a { font-size: 3.8vw; padding: 2vw 0; width: 30%; }
.language-box span { font-size: 5vw; margin: 0 3vw; }
.language-box { margin-top: 8vw; border: none; padding: 0; }
.page-title1 p, .about .M img, .about .B [class*="PhotoList"] li span, .contact-us .B li:not(:first-child) { margin-top: 3vw; }
.about .M, .support .support-img, .product2 .product-text { margin-top: 5vw; }
.product2 .B li, .support1, .contact { margin-bottom: 5vw; }
.product2 .B { padding-bottom: 0; }
.footer { padding: 5vw 0; border-top: 1px solid #eee; }
.beian img { width: 5vw; }
.footer .L { float: none; text-align: center; }
.MenuList_f1>ul>li ul li a { font-size: 3.8vw; padding: 2.5vw 8vw; }
.product2 .B li:nth-child(2n+2), .support [class*="PhotoList"] li:nth-child(2n+1), .support3 [class*="PhotoList"] li:nth-child(2n+1) { margin-left: 0; }
.T-textbox:before, .T-textbox:after, .about .B:before, .honor-btn, .beian i, .history .M:before, .history-btn, .product1 .M .L:before, .product2 .M .w-1400:before, .support .M .R, .contact .L:before, .after-sale .R:before,.product1 .B p:before { display: none; }
}
